.chatTitle { text-shadow: 0px 1px 5px #5e5e5e;
 font-weight: 60;
 font-size: 150%;
 font-family: "Comic Sans MS"; 
 letter-spacing: 2px; 
 font-style:normal;
 color:#
 bottom:1200%
}

.chatTabs {
    text-shadow: 0px 1px 0px #474747;
    font-weight: 50;
    font-family: "Comic Sans MS";
    letter-spacing: 1px;
    font-style: normal;
    color: #858585;
}

.chatMessageToMe .chatToUser { text-shadow: 0px 1px 2px #474747;
    background-color: #919191;
    border: 1px solid #919191;
    border-radius: 8px;
    padding: 0px;
    padding-right: 10px;
    padding-left: 10px;
    padding-top: 0px;
    color: #;
}

.has-account #existing-nick-label { color:#7a7a7a
}

#account-info { color:#000000
}
.chatFull .transparent {background-image:url(http://hifreevideos.com/images/original/white-brick-wall-wallpaper-2015-41777.jpg);
}

.chatTopLineWrapper > ul > li > ul > li > a {
    color: #f7f711;
}
.chatHeader { text-shadow: 0px 1px 2px #474747;
font-weight: bold; 
 background: url(http://hifreevideos.com/images/original/white-brick-wall-wallpaper-2015-41777.jpg);
background-size: cover;
 font-family: "Comic Sans MS"; 
 letter-spacing: 2px; font-style:normal;
 color:#
}

.chatPeopleTitle{
text-shadow: 0px 1px 1px;
 position: absolute; 
 top:10px; 
left:27px;
}
.chatPeopleList{text-shadow: 0px 1px 3px #000; 
 position: absolute; 
 top:40px; 
left:17px;
font-size: 15px;
color# ffa600
}

.chatSpecifyPassword input[type=text] { text-shadow: 0px 1px 2px #474747;
 font-weight: 90;
 font-family: "Comic Sans MS"; 
 letter-spacing: 1px; 
 font-style:normal;
 border-radius:9px;
 color:#
}

.chatMessage { font-size: 90%;
line-height:normal;
}

.chatMessage { text-shadow: 0px 1px 5px #5e5e5e;
 font-weight: 70;
 font-family: "Arial"; 
 letter-spacing: 1px; 
 font-style:normal;
 color:#
}

.chatTopLine {
    border-radius:10px;
}

.chatTopLine { text-shadow: 0px 1px 1px #474747;
 font-weight: blod; 
 font-family: "Comic Sans MS"; 
 letter-spacing: 1px; 
 font-style:normal;
 color:#858585
}

.chatSendTextPanel { text-shadow: 0px 1px 2px #474747;
 font-weight: blod; 
 font-family: "Comic Sans MS"; 
 letter-spacing: 0px; font-style:normal;
 color:#
}

.chatSoundPanel { text-shadow: 0px 1px 2px #474747;
 font-weight: normal; 
 font-family: "Comic Sans MS"; 
 letter-spacing: 0px; font-style:normal;
 padding-bottom:15px;
 color:#
}

.chatSendButton { text-shadow: 0px 1px 2px #474747;
 font-weight: 500; 
 font-family: "Comic Sans MS"; 
 letter-spacing: 0px; font-style:normal;
 text-align:center;
 text-decoration:underline
 border-radius: 8px; 
 color:#
}

.chatPeopleList { text-shadow: 0px 1px 3px #000;
 font-weight: 500; 
 font-family: "Comic Sans MS"; 
 letter-spacing: 1px; font-style:normal;
 color: # ffa600
}

.chatInputText { text-shadow: 0px 1px 2px #474747;
 font-weight: blod;  
 letter-spacing: 1px; font-style:normal;
  border-radius: 10px;
}

.chatSendExitPanel select { text-shadow: 0px 1px 2px #474747;
 font-weight: blod; 
 font-family: "Comic Sans MS"; 
 letter-spacing: 1px; font-style:normal;
  border-radius: 10px;
}

#chatMainMenuChatovod {
background-image:url(https://avatanplus.com/files/resources/original/58581db018eb31591833f7e6.png);
background-size: cover;
 }

#chatMainMenuChat {background-image:url(https://avatanplus.com/files/resources/original/58581db018eb31591833f7e6.png);
background-size: cover;
 }
#chatMainMenuProfile {background-image:url(https://avatanplus.com/files/resources/original/58581db018eb31591833f7e6.png);
background-size: cover;
color:#f7f711
}


#chatSendExitPanel { text-shadow: 0px 1px 2px #474747;
 font-weight: normal; 
 font-family: "Comic Sans MS"; 
 letter-spacing: 1px; font-style:normal;
 border-radius: 8px;
 color:#
}

#existing-nick-label { text-shadow: 0px 1px 2px #474747;
 font-weight: normal; 
 font-family: "Comic Sans MS"; 
 letter-spacing: 1px; font-style:normal;
 color:#
}

#join-buttons { text-shadow: 0px 1px 2px #474747;
 font-weight: normal; 
 font-family: "Comic Sans MS"; 
 letter-spacing: 1px; font-style:normal;
 border-radius: 8px;
 color:#
}

#join-chat-button2 { text-shadow: 0px 1px 2px #474747;
 font-weight: normal; 
 font-family: "Comic Sans MS"; 
 letter-spacing: 1px; font-style:normal;
 border-radius: 8px;
}

#account-info { text-shadow: 0px 1px 2px #474747;
 font-weight: normal; 
 font-family: "Comic Sans MS"; 
 letter-spacing: 1px; font-style:normal;
}

#join-chat-button { text-shadow: 0px 1px 2px #474747;
 font-weight: normal; 
 font-family: "Comic Sans MS"; 
 letter-spacing: 1px; font-style:normal;
 border-radius: 8px;
 color:#
}

.chatSendLinksPanel a.chatLinkSmiles {
       background: transparent url("http://smayli.ru/data/smiles/smehs-385.gif") no-repeat scroll 0 0;
       padding-left: 21px
}

.chatSendLinksPanel .chatLinkImage {
       background: transparent url("http://smayli.ru/data/smiles/televizor-18.gif") no-repeat scroll 0 0;
       padding-left: 21px;
}

.chatLinkModerate {
       background: transparent url("http://smayli.ru/data/smiles/jesti-225.gif") no-repeat scroll 0 0;
       padding-left: 21px;  
}

.chatSendButton { border-radius: 8px;
  margin-right: 0px;
  vertical-align: top;
  padding-bottom: 23px;
  text-align: left;  
}

.mod-icon { 
background-image:none !important; 
}

a.chatUser+img[title="модератор"] {
    display: none;
}

a.chatUser+img[title="Администратор"] {
 display: none;
}

.chatTabs { text-shadow: 0px 1px 0px #474747;
 font-weight: 50; 
 font-family: "Comic Sans MS"; 
 letter-spacing: 1px; font-style:normal;
 color:#858585
}

.chatPeopleTitle { text-shadow: 0px 1px 0px #474747;
 font-weight: 100; 
 font-family: "Comic Sans MS"; 
 letter-spacing: 1px; font-style:normal;
 color:#0000
}

.chatSendLinksPanel { text-shadow: 0px 1px 2px #474747;
 font-weight: 200; 
 font-family: "Comic Sans MS"; 
 letter-spacing: 1px; font-style:normal;
 color:#
}


.chatHeader { text-shadow: 0px 1px 2px #474747;
    color:000000 ;
    
    font-weight: bold; 
    font-family: "Comic Sans MS"; 
    letter-spacing: 2px; font-style:normal;
     color:#
}

 .chatSystemMessage{ text-shadow: 0px 1px 2px #757575;
 font-weight: bold; 
 font-family: Comic Sans MS; 
 letter-spacing: 1px; font-style:normal;
 color:#737373
}